<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [BladeburnerSkillCost](./bitburner.bitnodemultipliers.bladeburnerskillcost.md)

## BitNodeMultipliers.BladeburnerSkillCost property

Influences the cost of skill levels from Bladeburner.

**Signature:**

```typescript
BladeburnerSkillCost: number;
```
